LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
TextPortionEnumeration Member List

This is the complete list of members for TextPortionEnumeration, including all inherited members.

::com::sun::star::container::XEnumeration | TextPortionEnumeration |
acquire() | XInterface |
hasMoreElements() | XEnumeration |
nextElement() | XEnumeration |
queryInterface([in] type aType) | XInterface |
release() | XInterface |